.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}@media screen and (max-width: 991px) {.lfr-layout-structure-item-cc016e93-c17c-0b19-0acd-de0ad3b8049f {
margin-top: 0px !important;
}
.lfr-layout-structure-item-88bab268-de0c-569b-131f-4040f829d5dc {
margin-bottom: 0px !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-cc016e93-c17c-0b19-0acd-de0ad3b8049f {
margin-top: 0px !important;
}
.lfr-layout-structure-item-88bab268-de0c-569b-131f-4040f829d5dc {
margin-bottom: 0px !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-3f46c50c-da5b-cac5-2220-67f7aabb5840 {
padding-left: 16px !important;
padding-right: 16px !important;
}
}